.base-background {
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='408' height='900' preserveAspectRatio='none' viewBox='0 0 408 1000'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1077%26quot%3b)' fill='none'%3e%3cpath d='M45.328%2c959.957C68.458%2c959.303%2c84.328%2c940.1%2c96.746%2c920.575C110.559%2c898.855%2c127.113%2c873.384%2c114.743%2c850.811C102.129%2c827.792%2c71.576%2c826.879%2c45.328%2c826.742C18.734%2c826.603%2c-11.924%2c827.127%2c-25.358%2c850.078C-38.87%2c873.162%2c-25.854%2c901.135%2c-11.383%2c923.63C1.635%2c943.866%2c21.277%2c960.637%2c45.328%2c959.957' fill='rgba(39%2c 174%2c 97%2c 0.51)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M102.1201184734737 808.4791209232799L131.48833458160783 893.770613602457 187.4116111526509 779.1109048151458z' fill='rgba(39%2c 174%2c 97%2c 0.51)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M236.73341799212568 868.6215360992927L334.1726694539516 900.2814680854309 268.3933499782639 771.1822846374669z' fill='rgba(39%2c 174%2c 97%2c 0.51)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M233.59216458238282 583.3732406201893L305.54540677107263 626.6071102627254 348.7792764136088 554.6538680740357 276.82603422491894 511.4199984314995z' fill='rgba(39%2c 174%2c 97%2c 0.51)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M103.268%2c765.936C117.822%2c765.748%2c130.173%2c756.034%2c137.097%2c743.231C143.676%2c731.066%2c143.207%2c716.61%2c136.482%2c704.525C129.553%2c692.073%2c117.514%2c682.792%2c103.268%2c682.44C88.439%2c682.074%2c74.467%2c689.943%2c67.087%2c702.811C59.743%2c715.617%2c60.551%2c731.317%2c67.892%2c744.125C75.276%2c757.007%2c88.421%2c766.128%2c103.268%2c765.936' fill='rgba(39%2c 174%2c 97%2c 0.51)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M50.61552091060612 698.8095959421746L-5.679732538441947 770.8642345264723 66.37490604585571 827.1594879755203 122.67015949490377 755.1048493912227z' fill='rgba(39%2c 174%2c 97%2c 0.51)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M243.3710906780438 871.8610934455774L130.74995620478097 908.4539182480352 167.3427810072388 1021.0750527212981 279.96391548050167 984.4822279188402z' fill='rgba(39%2c 174%2c 97%2c 0.51)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M425.758997584419 902.9027797513517L402.07074934374293 852.1031674644736 337.7154550337638 913.0353459689267z' fill='rgba(39%2c 174%2c 97%2c 0.51)' class='triangle-float1'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1077'%3e%3crect width='408' height='1100' fill='white'%3e%3c/rect%3e%3c/mask%3e%3cstyle%3e %40keyframes float1 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(-10px%2c 0)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float1 %7b animation: float1 5s infinite%3b %7d %40keyframes float2 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(-5px%2c -5px)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float2 %7b animation: float2 4s infinite%3b %7d %40keyframes float3 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(0%2c -10px)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float3 %7b animation: float3 6s infinite%3b %7d %3c/style%3e%3c/defs%3e%3c/svg%3e"); */
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='1000' height='1080' preserveAspectRatio='none' viewBox='0 0 1000 1080'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1630%26quot%3b)' fill='none'%3e%3cpath d='M1892.25%2c990.184C1953.504%2c989.035%2c2018.346%2c972.977%2c2048.574%2c919.689C2078.507%2c866.921%2c2058.083%2c803.745%2c2027.842%2c751.152C1997.482%2c698.352%2c1953.154%2c647.312%2c1892.25%2c647.82C1831.942%2c648.323%2c1791.556%2c701.67%2c1760.518%2c753.38C1728.175%2c807.264%2c1694.873%2c870.832%2c1725.425%2c925.752C1756.485%2c981.586%2c1828.369%2c991.383%2c1892.25%2c990.184' fill='rgba(39%2c 174%2c 97%2c 0.57)' class='triangle-float1'%3e%3c/path%3e%3cpath d='M624.048417705293 624.7462304603795L467.8901834958192 792.2054346393252 635.3493876747649 948.3636688487989 791.5076218842387 780.9044646698533z' fill='rgba(39%2c 174%2c 97%2c 0.57)' class='triangle-float1'%3e%3c/path%3e%3cpath d='M1282.838941803653 1065.6379214822655L1503.4137811427481 911.1897562376353 1128.3907765590227 845.0630821431703z' fill='rgba(39%2c 174%2c 97%2c 0.57)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M1833.6266097818161 194.48992994555036L1935.3897187919838 255.63537461956878 1976.2263312979276 72.41798876730809z' fill='rgba(39%2c 174%2c 97%2c 0.57)' class='triangle-float1'%3e%3c/path%3e%3cpath d='M126.918879333775 883.3534940323505L235.41512254118373 627.7523627891871-20.18600870197959 519.2561195817784-128.6822519093883 774.8572508249417z' fill='rgba(39%2c 174%2c 97%2c 0.57)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M1214.00571155009 671.8818560626222L1163.6050714608411 810.3564766338927 1396.5173223623715 816.7201264821307z' fill='rgba(39%2c 174%2c 97%2c 0.57)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M1393.5667670626656 619.8990900065562L1566.3577589685203 857.7254872860553 1804.1841562480195 684.9344953802007 1631.3931643421647 447.1080981007015z' fill='rgba(39%2c 174%2c 97%2c 0.57)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M450.10856114320546 1141.2830212431704L410.0472162976826 888.3456445448313 197.17118444486636 1181.3443660886933z' fill='rgba(39%2c 174%2c 97%2c 0.57)' class='triangle-float1'%3e%3c/path%3e%3cpath d='M552.7666037376852 861.245820275951L678.2756918511351 1130.400928322088 947.4307998972721 1004.8918402086381 821.9217117838222 735.7367321625011z' fill='rgba(39%2c 174%2c 97%2c 0.57)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M1185.312360787893 159.83272200345976L1405.621480376529 61.99625491906383 1237.3321953262962-64.81881741944272z' fill='rgba(39%2c 174%2c 97%2c 0.57)' class='triangle-float2'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1630'%3e%3crect width='1000' height='1080' fill='white'%3e%3c/rect%3e%3c/mask%3e%3cstyle%3e %40keyframes float1 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(-10px%2c 0)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float1 %7b animation: float1 5s infinite%3b %7d %40keyframes float2 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(-5px%2c -5px)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float2 %7b animation: float2 4s infinite%3b %7d %40keyframes float3 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(0%2c -10px)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float3 %7b animation: float3 6s infinite%3b %7d %3c/style%3e%3c/defs%3e%3c/svg%3e"); */
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='1000' height='1080' preserveAspectRatio='none' viewBox='0 0 1000 1080'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1205%26quot%3b)' fill='none'%3e%3cpath d='M-30.08 422.17 a174.54 174.54 0 1 0 349.08 0 a174.54 174.54 0 1 0 -349.08 0z' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M1028.386%2c1134.794C1103.655%2c1134.896%2c1174.444%2c1097.722%2c1212.831%2c1032.977C1251.993%2c966.926%2c1251.979%2c885.997%2c1216.171%2c818.069C1177.642%2c744.977%2c1110.943%2c679.719%2c1028.386%2c683.079C949.474%2c686.291%2c902.068%2c762.436%2c865.334%2c832.35C831.904%2c895.976%2c810.698%2c969.212%2c844.805%2c1032.478C880.437%2c1098.571%2c953.3%2c1134.692%2c1028.386%2c1134.794' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M108.173%2c448.288C152.451%2c445.813%2c184.984%2c412.854%2c208.579%2c375.305C234.355%2c334.284%2c260.13%2c285.516%2c237.309%2c242.78C213.655%2c198.484%2c158.294%2c184.188%2c108.173%2c187.278C63.427%2c190.036%2c27.251%2c218.863%2c3.954%2c257.165C-20.509%2c297.383%2c-36.29%2c346.402%2c-13.753%2c387.731C9.532%2c430.432%2c59.612%2c451.002%2c108.173%2c448.288' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M80.1 34.86 a285.7 285.7 0 1 0 571.4 0 a285.7 285.7 0 1 0 -571.4 0z' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float1'%3e%3c/path%3e%3cpath d='M228.36 122.85 a279.09 279.09 0 1 0 558.18 0 a279.09 279.09 0 1 0 -558.18 0z' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float1'%3e%3c/path%3e%3cpath d='M254.628%2c1249.992C334.046%2c1252.204%2c417.33%2c1233.382%2c460.926%2c1166.963C508.478%2c1094.517%2c513.563%2c998.389%2c468.263%2c924.514C424.675%2c853.431%2c337.784%2c824.391%2c254.628%2c830.534C181.474%2c835.938%2c126.048%2c888.92%2c89.459%2c952.496C52.979%2c1015.882%2c31.818%2c1092.06%2c67.317%2c1156C103.66%2c1221.46%2c179.785%2c1247.908%2c254.628%2c1249.992' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float1'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1205'%3e%3crect width='1000' height='1080' fill='white'%3e%3c/rect%3e%3c/mask%3e%3cstyle%3e %40keyframes float1 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(-10px%2c 0)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float1 %7b animation: float1 5s infinite%3b %7d %40keyframes float2 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(-5px%2c -5px)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float2 %7b animation: float2 4s infinite%3b %7d %40keyframes float3 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(0%2c -10px)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float3 %7b animation: float3 6s infinite%3b %7d %3c/style%3e%3c/defs%3e%3c/svg%3e"); */
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='1000' height='1080' preserveAspectRatio='none' viewBox='0 0 1000 1080'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1206%26quot%3b)' fill='none'%3e%3cpath d='M1036.628%2c1331.053C1112.254%2c1330.976%2c1150.606%2c1248.709%2c1187.759%2c1182.838C1223.935%2c1118.699%2c1265.182%2c1048.386%2c1233.571%2c981.878C1198.438%2c907.958%2c1118.469%2c865.578%2c1036.628%2c864.861C953.533%2c864.133%2c869.357%2c903.354%2c833.611%2c978.371C801.166%2c1046.461%2c847.333%2c1117.78%2c884.961%2c1183.148C922.719%2c1248.742%2c960.943%2c1331.13%2c1036.628%2c1331.053' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float1'%3e%3c/path%3e%3cpath d='M166.20367699127456-79.92201004810163L-116.09804698368288-60.18155048437595-96.35758741995721 222.12017349058146 185.94413655500023 202.3797139268558z' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float1'%3e%3c/path%3e%3cpath d='M931.487%2c1411.941C1011.48%2c1407.886%2c1062.555%2c1336.458%2c1102.605%2c1267.094C1142.657%2c1197.725%2c1179.774%2c1117.372%2c1142.505%2c1046.469C1103.332%2c971.943%2c1015.575%2c937.315%2c931.487%2c941.546C854.228%2c945.434%2c793.723%2c999.443%2c754.305%2c1066.003C713.936%2c1134.168%2c691.313%2c1215.603%2c727.427%2c1286.114C766.471%2c1362.346%2c845.948%2c1416.277%2c931.487%2c1411.941' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M690.708%2c1019.749C757.382%2c1016.137%2c819.375%2c987.023%2c854.92%2c930.498C893.048%2c869.864%2c907.162%2c793.416%2c872.42%2c730.78C836.779%2c666.523%2c764.05%2c629.952%2c690.708%2c634.443C623.87%2c638.536%2c579.455%2c694.189%2c543.847%2c750.9C504.759%2c813.152%2c457.249%2c885.625%2c492.488%2c950.134C528.471%2c1016.005%2c615.76%2c1023.809%2c690.708%2c1019.749' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float1'%3e%3c/path%3e%3cpath d='M196.08 1050.2 a256.14 256.14 0 1 0 512.28 0 a256.14 256.14 0 1 0 -512.28 0z' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M568.99 104.25 a242.92 242.92 0 1 0 485.84 0 a242.92 242.92 0 1 0 -485.84 0z' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float3'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1206'%3e%3crect width='1000' height='1080' fill='white'%3e%3c/rect%3e%3c/mask%3e%3cstyle%3e %40keyframes float1 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(-10px%2c 0)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float1 %7b animation: float1 5s infinite%3b %7d %40keyframes float2 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(-5px%2c -5px)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float2 %7b animation: float2 4s infinite%3b %7d %40keyframes float3 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(0%2c -10px)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float3 %7b animation: float3 6s infinite%3b %7d %3c/style%3e%3c/defs%3e%3c/svg%3e"); */
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='1000' height='1080' preserveAspectRatio='none' viewBox='0 0 1000 1080'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1332%26quot%3b)' fill='none'%3e%3cpath d='M808.9080978886702-58.385862815715804L629.2785840632655 81.9560944324626 769.6205413114438 261.58560825786736 949.2500551368487 121.24365100968896z' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M232.01%2c1157.484C283.237%2c1154.161%2c319.81%2c1113.238%2c344.708%2c1068.345C368.676%2c1025.128%2c381.365%2c974.091%2c357.817%2c930.644C333.289%2c885.389%2c283.475%2c859.389%2c232.01%2c860.415C182.231%2c861.408%2c141.123%2c893.355%2c114.603%2c935.493C85.829%2c981.214%2c65.527%2c1037.062%2c90.784%2c1084.816C117.313%2c1134.976%2c175.386%2c1161.157%2c232.01%2c1157.484' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M210.35207070701534 30.924992092689337L-11.926908021922713 175.2746486874497 132.42274857283766 397.5536274163877 354.7017273017757 253.2039708216274z' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float1'%3e%3c/path%3e%3cpath d='M795.957%2c416.38C880.014%2c414.097%2c944.784%2c346.882%2c981.08%2c271.031C1012.538%2c205.291%2c997.725%2c131.791%2c962.726%2c67.866C925.918%2c0.637%2c872.408%2c-61.625%2c795.957%2c-67.093C710.602%2c-73.198%2c625.148%2c-33.277%2c582.029%2c40.638C538.612%2c115.064%2c549.921%2c206.707%2c592.553%2c281.585C635.687%2c357.344%2c708.811%2c418.747%2c795.957%2c416.38' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float2'%3e%3c/path%3e%3cpath d='M939.8633645011312 483.4513578820821L1094.5954636174345 433.1758512397329 1044.3199569750852 278.44375212342965 889.587857858782 328.7192587657789z' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M600.57%2c1105.086C639.877%2c1104.278%2c681.97%2c1096.549%2c702.173%2c1062.822C722.807%2c1028.375%2c714.458%2c984.736%2c692.986%2c950.805C673.043%2c919.291%2c637.846%2c903.41%2c600.57%2c902.265C560.841%2c901.045%2c519.705%2c911.662%2c497.771%2c944.81C473.618%2c981.311%2c467.831%2c1030.314%2c491.461%2c1067.155C513.741%2c1101.893%2c559.31%2c1105.935%2c600.57%2c1105.086' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float3'%3e%3c/path%3e%3cpath d='M-189.58 959.96 a210.25 210.25 0 1 0 420.5 0 a210.25 210.25 0 1 0 -420.5 0z' fill='rgba(76%2c 175%2c 80%2c 0.4392156862745098)' class='triangle-float3'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1332'%3e%3crect width='1000' height='1080' fill='white'%3e%3c/rect%3e%3c/mask%3e%3cstyle%3e %40keyframes float1 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(-10px%2c 0)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float1 %7b animation: float1 5s infinite%3b %7d %40keyframes float2 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(-5px%2c -5px)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float2 %7b animation: float2 4s infinite%3b %7d %40keyframes float3 %7b 0%25%7btransform: translate(0%2c 0)%7d 50%25%7btransform: translate(0%2c -10px)%7d 100%25%7btransform: translate(0%2c 0)%7d %7d .triangle-float3 %7b animation: float3 6s infinite%3b %7d %3c/style%3e%3c/defs%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: cover; */
}


.base-background {
    display: block;
    position: relative;

}
.base-background:before {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-image: url("/lib/images/background.png");
    background-size: cover;
    background-blend-mode: multiply;
    background-color: #2dcc70;
    
}


.shadow-left {
    box-shadow: -5px 0 10px rgba(0, 0, 0, 0.1); /* Left side shadow */
}

.list-group-horizontal .list-group-item {
    border: none;
}

.list-group-item {
    padding: 2px;
}

.form-control,
.form-select {
    /* border: 1px solid #ced4da !important; */
}


#description {
    flex-grow: 0; /* Prevent stretching */
    flex-shrink: 1; /* Allow shrinking if needed */
    overflow-wrap: break-word; /* Ensure words wrap properly */
}

#organization-info {
    p {
        margin-bottom: 0.25rem !important;
    }

    #org-name{
        font-weight: 700;
    }
}

.iti {
    width: inherit;
}

.iti-0__dropdown-content{
    padding: 0.5rem;
}

.iti__search-input {
    padding: 0.5rem;
    margin: 0.5rem 0;
}

.inline-flag{
    margin-top: 3px;
}

.dropdown-toggle {
    background-color: transparent !important;
    border-color: transparent !important;
}

.bs-searchbox input {
    border: 1px solid #333 !important;
}

.success-checkmark {
    width: 80px;
    height: 115px;
    margin: 0 auto;

    .check-icon {
        width: 80px;
        height: 80px;
        position: relative;
        border-radius: 50%;
        box-sizing: content-box;
        border: 4px solid #4CAF50;

        &::before {
            top: 3px;
            left: -2px;
            width: 30px;
            transform-origin: 100% 50%;
            border-radius: 100px 0 0 100px;
        }

        &::after {
            top: 0;
            left: 30px;
            width: 60px;
            transform-origin: 0 50%;
            border-radius: 0 100px 100px 0;
            animation: rotate-circle 4.25s ease-in;
        }

        &::before,
        &::after {
            content: '';
            height: 100px;
            position: absolute;
            background: #FFFFFF;
            transform: rotate(-45deg);
        }

        .icon-line {
            height: 5px;
            background-color: #4CAF50;
            display: block;
            border-radius: 2px;
            position: absolute;
            z-index: 10;

            &.line-tip {
                top: 46px;
                left: 14px;
                width: 25px;
                transform: rotate(45deg);
                animation: icon-line-tip 0.75s;
            }

            &.line-long {
                top: 38px;
                right: 8px;
                width: 47px;
                transform: rotate(-45deg);
                animation: icon-line-long 0.75s;
            }
        }

        .icon-circle {
            top: -4px;
            left: -4px;
            z-index: 10;
            width: 80px;
            height: 80px;
            border-radius: 50%;
            position: absolute;
            box-sizing: content-box;
            border: 4px solid rgba(76, 175, 80, .5);
        }

        .icon-fix {
            top: 8px;
            width: 5px;
            left: 26px;
            z-index: 1;
            height: 85px;
            position: absolute;
            transform: rotate(-45deg);
            background-color: #FFFFFF;
        }
    }
}

.loader-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 1000;
    display: none;
}

@keyframes ldio-x2uulkbinbj {
    0% { transform: rotate(0deg) }
    50% { transform: rotate(180deg) }
    100% { transform: rotate(360deg) }
}
.ldio-x2uulkbinbj div {
    position: absolute;
    animation: ldio-x2uulkbinbj 1s linear infinite;
    width: 160px;
    height: 160px;
    top: 20px;
    left: 20px;
    border-radius: 50%;
    box-shadow: 0 8px 0 0 #4caf50;
    transform-origin: 80px 84px;
}
.loadingio-spinner-eclipse-nq4q5u6dq7r {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
    background: none;
}
.ldio-x2uulkbinbj {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
}
.ldio-x2uulkbinbj div { box-sizing: content-box; }
/* [ldio] generated by https://loading.io */


.step { display: none; }
.step.active { display: block; }
/* Progress Container */
.progress-container {
    width: 100%;
    position: relative;
    margin-bottom: 15px;
}

/* Progress Bar - Now Thicker & Behind Steps */
#progress-wrapper {
    position: absolute;
    top: 25%;
    left: 0;
    width: 100%;
    height: 8px; /* Thicker */
    background-color: #ddd; /* Light Gray */
    transform: translateY(-50%);
    z-index: 1; /* Behind steps */
    border-radius: 4px;
}

#progressBar {
    width: 0;
    height: 100%;
    background-color: #28a745; /* Green */
    transition: width 0.5s ease-in-out;
    border-radius: 4px;
}

/* Steps */
.progress-steps {
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 2; /* Above progress bar */
    cursor: pointer;
}

.progress-step {
    text-align: center;
    width: 33%;
    position: relative;
}

.progress-step span {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #eee;
    line-height: 40px;
    font-weight: bold;
    color: #333;
    position: relative;
    z-index: 2;
}

.progress-step.active span,
.progress-step.completed span {
    background-color: #28a745; /* Green */
    color: white;
}





@keyframes rotate-circle {
    0% {
        transform: rotate(-45deg);
    }

    5% {
        transform: rotate(-45deg);
    }

    12% {
        transform: rotate(-405deg);
    }

    100% {
        transform: rotate(-405deg);
    }
}

@keyframes icon-line-tip {
    0% {
        width: 0;
        left: 1px;
        top: 19px;
    }

    54% {
        width: 0;
        left: 1px;
        top: 19px;
    }

    70% {
        width: 50px;
        left: -8px;
        top: 37px;
    }

    84% {
        width: 17px;
        left: 21px;
        top: 48px;
    }

    100% {
        width: 25px;
        left: 14px;
        top: 45px;
    }
}

@keyframes icon-line-long {
    0% {
        width: 0;
        right: 46px;
        top: 54px;
    }

    65% {
        width: 0;
        right: 46px;
        top: 54px;
    }

    84% {
        width: 55px;
        right: 0px;
        top: 35px;
    }

    100% {
        width: 47px;
        right: 8px;
        top: 38px;
    }
}

.dots {
    flex-grow: 1;
    border-bottom: 1px dotted #6c757d;
    margin: 0 10px;
}



@media (max-width: 768px) {
    .shadow-left {
        box-shadow: none;
    }

    #page {
        width: auto !important;
        height: auto !important;
    }
  }